body
{
	border: #2981C0 3px solid;
	padding-right: 0px;
	margin-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	font: 76% verdana, arial, helvetica, sans-serif;
	margin-left: auto;
	width: 956px;
	color: #000;
	margin-right: auto;
	padding-top: 0px;
	background-color: #fff;
}

h1
{
	margin-bottom: 0.5em;
}
h2
{
	margin-bottom: 0.5em;
}

h1
{
	font-size: 1.3em;
}
h2
{
	font-size: 1.2em;
}
h3
{
	font-size: 1.1em;
}
p
{
	margin-top: 0.5em;
	margin-bottom: 0.9em;
}

a
{
	font-weight: normal;
	text-decoration: none;
}
a:link
{
	color: #2981C0;
}
a:visited
{
	color: #2981C0;
}

a:hover
{
	color: #2981C0;
	text-decoration: underline;
}

#content
{
	width: 100%;
}

#logo
{
	border-top-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	margin: 0px;
	vertical-align: middle;
	border-right-width: 0px;
}

#logo img
{
	border: 0px;
	float: left;
	margin: 0px;
}

#main
{
	padding-right: 3px;
	padding-left: 15px;
	padding-bottom: 15px;
	padding-top: 3px;
}


#sidebar-left
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	vertical-align: top;
	width: 16em;
	padding-top: 0px;
	color: #2981C0;
}

#footer
{
	background-image: url(div-gray.jpg);
	padding: 0.5em;
	font-size: 0.8em;
	color: #000;
}
.title
{
	font-weight: bold;
	font-size: 1.3em;
	margin: 0px auto;
	color: #777;
}
.title a
{
	font-weight: bold;
	font-size: 1.3em;
	margin: 0px auto;
	color: #777;
}
.submitted
{
	font-size: 0.8em;
	color: #999;
}
.links
{
	color: #999;
}
.links a
{
	font-weight: bold;
}

.block
{
	padding: 0em;
	margin: 0em;
}


#sidebar-left div
{
	background-image: url(div-gray.jpg);
	color: #2981C0;
	padding: 0em;
	margin: 0em;
}
#sidebar-left div h2
{
	padding-right: 0.5em;
	padding-left: 0.5em;
	padding-bottom: 0.3em;
	padding-top: 0.3em;
	margin:0em;
	color: #fff;
	background-image: url(h2-gray.jpg);
	border-bottom: #fff 1px solid;
	font-size: 1.1em;
}
#sidebar-left div a
{
	color: #2981C0;
	font-weight:bolder;
}

#sidebar-left ul
{
	padding-top: 1em;
	padding-bottom: 1em;
	margin-top:0em;
	margin-bottom:0em;
}

#sidebar-left ul li
{
	padding-top: 0em;
	padding-bottom: .3em;

}
li.pdf
{
	list-style-image: url(pdf-icon.gif);
}

#sidebar-left div.logos
{
	background-image: none;
	background-color: #FFF;
	text-align: center;
	padding: 0em;
	margin: 0em;
}
